const OSS = require('ali-oss');

export function client(ossInter, ossAccessConfig) {
  try {
    const a = new OSS({
      region: 'oss-cn-hangzhou',
      accessKeyId: ossInter.accessKeyId,
      accessKeySecret: ossInter.accessKeySecret,
      stsToken: ossInter.securityToken,
      bucket: ossAccessConfig.bucket,
      endpoint: ossAccessConfig.endpoint
    }); // 后端提供数据
    return a;
  } catch (error) {
  }
}
